Bug 1257030 - [Doc] [RFE] virt-v2v should check whether guest with same name exist on target first then transfer the disk
[Doc] [RFE] virt-v2v should check whether guest with same name exist on targe...
Status: CLOSED NOTABUG
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: doc-V2V_Guide (Show other bugs)
7.1
Unspecified Unspecified
medium Severity medium
: rc
: ---
Assigned To: Dayle Parker
ecs-bugs
V2V
: Documentation, FutureFeature
Depends On: 889082
Blocks: 1205796 1250961
  Show dependency treegraph
 
Reported: 2015-08-26 02:38 EDT by Dayle Parker
Modified: 2016-11-24 03:09 EST (History)
11 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of: 889082
Environment:
Last Closed: 2015-11-03 07:27:25 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)

Note You need to log in before you can comment on or make changes to this bug.